<?xml version="1.0" encoding="utf-8"?>
<component size="50,21" extention="ProgressBar">
  <displayList>
    <image id="n0_717y" name="n0" src="717y1t" fileName="images/ImgBarBg.png" xy="0,0" size="50,21">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_717y" name="bar" src="717y1u" fileName="images/ImgBar.png" xy="0,1" size="50,18">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_qwg4" name="title" xy="40,-32" pivot="1,0" size="10,29" fontSize="20" align="right" vAlign="bottom" leading="0" bold="true" text="">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <ProgressBar titleType="valueAndmax"/>
</component>